recovery:
  state:
    round: 5
    hash: "44cd47efeafcd46af82518dea78d34301bedc1229fd2bc4a883a2ca900bd587216fe9a4df265261287e97e9d83ec3d0c"
    timestamp: "2025-10-01T06:08:44.402068Z"
  bootstrap: null
  package: null
  stream: null
